package com.steering.mes.zgmil.entity;

/**
 * 数据库表MIL_PROCESSES所对应的实体类（生成工具：代码生成器3.0）
 * @author DM22222   date 2017-08-18
 */
@SuppressWarnings("serial")
public class MilProcessesEntity implements java.io.Serializable {
    /**
     * ID(炉次计划号)
     */
    private String id = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 生产批号 
     */
    private String lotNo = "";
    /**
     * 轧管订单编号
     */
    private String proPlanId = "";
    /**
     * 工序排产序号
     */
    private String gxPlanNo = "";
    /**
     * 产线(250机组-C008、258机组-C009、168机组-C010、ASSEL机组-C012、460机组-C017)
     */
    private String plineCode = "";
    /**
     * 去向(A:成品 ,B、C:在制品)
     */
    private String target = "";
    /**
     * 品种
     */
    private String varieties = "";
    /**
     * 品种代码
     */
    private String varietiesCode = "";
    /**
     * 钢级代码
     */
    private String steelcode = "";
    /**
     * 钢级名称
     */
    private String steelname = "";
    /**
     * 钢种代码
     */
    private String gradecode = "";
    /**
     * 钢种名称
     */
    private String gradename = "";
    /**
     * 规格
     */
    private String pipeSize = "";
    /**
     * 规格代码
     */
    private String pipeSizeCode = "";
    /**
     * 扣型
     */
    private String buckleType = "";
    /**
     * 扣型代码
     */
    private String buckleTypeCode = "";
    /**
     * 上料时间
     */
    private String feedTime = "";
    /**
     * 上料支数
     */
    private String slz = "";
    /**
     * 上料吨
     */
    private String sld = "";
    /**
     * 预计产出支
     */
    private String yjz = "";
    /**
     * 预计产出吨
     */
    private String yjd = "";
    /**
     * 热轧剔废支
     */
    private String undeterminednum = "";
    /**
     * 热轧剔废吨
     */
    private String undeterminedd = "";
    /**
     * 精整剔废支
     */
    private String scrapnum = "";
    /**
     * 精整剔废吨
     */
    private String scrapd = "";
    /**
     * 委外废品支
     */
    private String wwfpz = "";
    /**
     * 复取样废品支
     */
    private String fqy = "";
    /**
     * 离线支
     */
    private String lxz = "";
    /**
     * 返线支
     */
    private String fxz = "";
    /**
     * 组炉支
     */
    private String zlz = "";
    /**
     * 组炉吨
     */
    private String zld = "";
    /**
     * 送判支
     */
    private String spz = "";
    /**
     * 送判吨
     */
    private String spd = "";
    /**
     * 送判米
     */
    private String spm = "";
    /**
     * 判定支
     */
    private String pdz = "";
    /**
     * 判定吨
     */
    private String pdd = "";
    /**
     * 判定米
     */
    private String pdm = "";
    /**
     * 上料锯切合格支
     */
    private String hgz1 = "";
    /**
     * 上料锯切合格吨
     */
    private String hgd1 = "";
    /**
     * 上料锯切废品支
     */
    private String fpz1 = "";
    /**
     * 上料锯切废品吨
     */
    private String fpd1 = "";
    /**
     * 环形加热炉合格支
     */
    private String hgz2 = "";
    /**
     * 环形加热炉合格吨
     */
    private String hgd2 = "";
    /**
     * 环形加热炉废品支
     */
    private String fpz2 = "";
    /**
     * 环形加热炉废品吨
     */
    private String fpd2 = "";
    /**
     * 穿孔合格支
     */
    private String hgz3 = "";
    /**
     * 穿孔合格吨
     */
    private String hgd3 = "";
    /**
     * 穿孔废品支
     */
    private String fpz3 = "";
    /**
     * 穿孔废品吨
     */
    private String fpd3 = "";
    /**
     * 连轧合格支
     */
    private String hgz4 = "";
    /**
     * 连轧合格吨
     */
    private String hgd4 = "";
    /**
     * 连轧废品支
     */
    private String fpz4 = "";
    /**
     * 连轧废品吨
     */
    private String fpd4 = "";
    /**
     * 再加热炉合格支
     */
    private String hgz5 = "";
    /**
     * 再加热炉合格吨
     */
    private String hgd5 = "";
    /**
     * 再加热炉废品支
     */
    private String fpz5 = "";
    /**
     * 再加热炉废品吨
     */
    private String fpd5 = "";
    /**
     * 定径合格支
     */
    private String hgz6 = "";
    /**
     * 定径合格吨
     */
    private String hgd6 = "";
    /**
     * 定径废品支
     */
    private String fpz6 = "";
    /**
     * 定径废品吨
     */
    private String fpd6 = "";
    /**
     * 管排锯合格支
     */
    private String hgz7 = "";
    /**
     * 管排锯合格吨
     */
    private String hgd7 = "";
    /**
     * 管排锯废品支
     */
    private String fpz7 = "";
    /**
     * 管排锯废品吨
     */
    private String fpd7 = "";
    /**
     * 矫直合格支
     */
    private String hgz9 = "";
    /**
     * 矫直合格吨
     */
    private String hgd9 = "";
    /**
     * 矫直废品支
     */
    private String fpz9 = "";
    /**
     * 矫直废品吨
     */
    private String fpd9 = "";
    /**
     * 探伤合格支
     */
    private String hgz10 = "";
    /**
     * 探伤合格吨
     */
    private String hgd10 = "";
    /**
     * 探伤废品支
     */
    private String fpz10 = "";
    /**
     * 探伤废品吨
     */
    private String fpd10 = "";
    /**
     * 表面检验合格支
     */
    private String hgz11 = "";
    /**
     * 表面检验合格吨
     */
    private String hgd11 = "";
    /**
     * 表面检验废品支
     */
    private String fpz11 = "";
    /**
     * 表面检验废品吨
     */
    private String fpd11 = "";
    /**
     * 交库支
     */
    private String hgz12 = "";
    /**
     * 交库吨
     */
    private String hgd12 = "";
    /**
     * 理论成材率
     */
    private String rate = "";
    /**
     * 实际成材率
     */
    private String rate1 = "";
    /**
     * 一次合格率
     */
    private String rate2 = "";
    /**
     * 重量差
     */
    private String zlc = "";
    /**
     * 炉计划是否关闭（0-未关闭，1-关闭）
     */
    private String isclose = "";
    /**
     * 合同号
     */
    private String contractNo = "";
    /**
     * 结转年月(上料)
     */
    private String balYearMonth = "";

    /**
     * ID(炉次计划号)
     * @return value
     */
    public String getId() {
        return id;
    }

    /**
     * ID(炉次计划号)
     * @param id value
     */
    public void setId(String id) {
        this.id = id;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 生产批号 
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号 
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 轧管订单编号
     * @return value
     */
    public String getProPlanId() {
        return proPlanId;
    }

    /**
     * 轧管订单编号
     * @param proPlanId value
     */
    public void setProPlanId(String proPlanId) {
        this.proPlanId = proPlanId;
    }

    /**
     * 工序排产序号
     * @return value
     */
    public String getGxPlanNo() {
        return gxPlanNo;
    }

    /**
     * 工序排产序号
     * @param gxPlanNo value
     */
    public void setGxPlanNo(String gxPlanNo) {
        this.gxPlanNo = gxPlanNo;
    }

    /**
     * 产线(250机组-C008、258机组-C009、168机组-C010、ASSEL机组-C012、460机组-C017)
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线(250机组-C008、258机组-C009、168机组-C010、ASSEL机组-C012、460机组-C017)
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 去向(A:成品 ,B、C:在制品)
     * @return value
     */
    public String getTarget() {
        return target;
    }

    /**
     * 去向(A:成品 ,B、C:在制品)
     * @param target value
     */
    public void setTarget(String target) {
        this.target = target;
    }

    /**
     * 品种
     * @return value
     */
    public String getVarieties() {
        return varieties;
    }

    /**
     * 品种
     * @param varieties value
     */
    public void setVarieties(String varieties) {
        this.varieties = varieties;
    }

    /**
     * 品种代码
     * @return value
     */
    public String getVarietiesCode() {
        return varietiesCode;
    }

    /**
     * 品种代码
     * @param varietiesCode value
     */
    public void setVarietiesCode(String varietiesCode) {
        this.varietiesCode = varietiesCode;
    }

    /**
     * 钢级代码
     * @return value
     */
    public String getSteelcode() {
        return steelcode;
    }

    /**
     * 钢级代码
     * @param steelcode value
     */
    public void setSteelcode(String steelcode) {
        this.steelcode = steelcode;
    }

    /**
     * 钢级名称
     * @return value
     */
    public String getSteelname() {
        return steelname;
    }

    /**
     * 钢级名称
     * @param steelname value
     */
    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    /**
     * 钢种代码
     * @return value
     */
    public String getGradecode() {
        return gradecode;
    }

    /**
     * 钢种代码
     * @param gradecode value
     */
    public void setGradecode(String gradecode) {
        this.gradecode = gradecode;
    }

    /**
     * 钢种名称
     * @return value
     */
    public String getGradename() {
        return gradename;
    }

    /**
     * 钢种名称
     * @param gradename value
     */
    public void setGradename(String gradename) {
        this.gradename = gradename;
    }

    /**
     * 规格
     * @return value
     */
    public String getPipeSize() {
        return pipeSize;
    }

    /**
     * 规格
     * @param pipeSize value
     */
    public void setPipeSize(String pipeSize) {
        this.pipeSize = pipeSize;
    }

    /**
     * 规格代码
     * @return value
     */
    public String getPipeSizeCode() {
        return pipeSizeCode;
    }

    /**
     * 规格代码
     * @param pipeSizeCode value
     */
    public void setPipeSizeCode(String pipeSizeCode) {
        this.pipeSizeCode = pipeSizeCode;
    }

    /**
     * 扣型
     * @return value
     */
    public String getBuckleType() {
        return buckleType;
    }

    /**
     * 扣型
     * @param buckleType value
     */
    public void setBuckleType(String buckleType) {
        this.buckleType = buckleType;
    }

    /**
     * 扣型代码
     * @return value
     */
    public String getBuckleTypeCode() {
        return buckleTypeCode;
    }

    /**
     * 扣型代码
     * @param buckleTypeCode value
     */
    public void setBuckleTypeCode(String buckleTypeCode) {
        this.buckleTypeCode = buckleTypeCode;
    }

    /**
     * 上料时间
     * @return value
     */
    public String getFeedTime() {
        return feedTime;
    }

    /**
     * 上料时间
     * @param feedTime value
     */
    public void setFeedTime(String feedTime) {
        this.feedTime = feedTime;
    }

    /**
     * 上料支数
     * @return value
     */
    public String getSlz() {
        return slz;
    }

    /**
     * 上料支数
     * @param slz value
     */
    public void setSlz(String slz) {
        this.slz = slz;
    }

    /**
     * 上料吨
     * @return value
     */
    public String getSld() {
        return sld;
    }

    /**
     * 上料吨
     * @param sld value
     */
    public void setSld(String sld) {
        this.sld = sld;
    }

    /**
     * 预计产出支
     * @return value
     */
    public String getYjz() {
        return yjz;
    }

    /**
     * 预计产出支
     * @param yjz value
     */
    public void setYjz(String yjz) {
        this.yjz = yjz;
    }

    /**
     * 预计产出吨
     * @return value
     */
    public String getYjd() {
        return yjd;
    }

    /**
     * 预计产出吨
     * @param yjd value
     */
    public void setYjd(String yjd) {
        this.yjd = yjd;
    }

    /**
     * 热轧剔废支
     * @return value
     */
    public String getUndeterminednum() {
        return undeterminednum;
    }

    /**
     * 热轧剔废支
     * @param undeterminednum value
     */
    public void setUndeterminednum(String undeterminednum) {
        this.undeterminednum = undeterminednum;
    }

    /**
     * 热轧剔废吨
     * @return value
     */
    public String getUndeterminedd() {
        return undeterminedd;
    }

    /**
     * 热轧剔废吨
     * @param undeterminedd value
     */
    public void setUndeterminedd(String undeterminedd) {
        this.undeterminedd = undeterminedd;
    }

    /**
     * 精整剔废支
     * @return value
     */
    public String getScrapnum() {
        return scrapnum;
    }

    /**
     * 精整剔废支
     * @param scrapnum value
     */
    public void setScrapnum(String scrapnum) {
        this.scrapnum = scrapnum;
    }

    /**
     * 精整剔废吨
     * @return value
     */
    public String getScrapd() {
        return scrapd;
    }

    /**
     * 精整剔废吨
     * @param scrapd value
     */
    public void setScrapd(String scrapd) {
        this.scrapd = scrapd;
    }

    /**
     * 委外废品支
     * @return value
     */
    public String getWwfpz() {
        return wwfpz;
    }

    /**
     * 委外废品支
     * @param wwfpz value
     */
    public void setWwfpz(String wwfpz) {
        this.wwfpz = wwfpz;
    }

    /**
     * 复取样废品支
     * @return value
     */
    public String getFqy() {
        return fqy;
    }

    /**
     * 复取样废品支
     * @param fqy value
     */
    public void setFqy(String fqy) {
        this.fqy = fqy;
    }

    /**
     * 离线支
     * @return value
     */
    public String getLxz() {
        return lxz;
    }

    /**
     * 离线支
     * @param lxz value
     */
    public void setLxz(String lxz) {
        this.lxz = lxz;
    }

    /**
     * 返线支
     * @return value
     */
    public String getFxz() {
        return fxz;
    }

    /**
     * 返线支
     * @param fxz value
     */
    public void setFxz(String fxz) {
        this.fxz = fxz;
    }

    /**
     * 组炉支
     * @return value
     */
    public String getZlz() {
        return zlz;
    }

    /**
     * 组炉支
     * @param zlz value
     */
    public void setZlz(String zlz) {
        this.zlz = zlz;
    }

    /**
     * 组炉吨
     * @return value
     */
    public String getZld() {
        return zld;
    }

    /**
     * 组炉吨
     * @param zld value
     */
    public void setZld(String zld) {
        this.zld = zld;
    }

    /**
     * 送判支
     * @return value
     */
    public String getSpz() {
        return spz;
    }

    /**
     * 送判支
     * @param spz value
     */
    public void setSpz(String spz) {
        this.spz = spz;
    }

    /**
     * 送判吨
     * @return value
     */
    public String getSpd() {
        return spd;
    }

    /**
     * 送判吨
     * @param spd value
     */
    public void setSpd(String spd) {
        this.spd = spd;
    }

    /**
     * 送判米
     * @return value
     */
    public String getSpm() {
        return spm;
    }

    /**
     * 送判米
     * @param spm value
     */
    public void setSpm(String spm) {
        this.spm = spm;
    }

    /**
     * 判定支
     * @return value
     */
    public String getPdz() {
        return pdz;
    }

    /**
     * 判定支
     * @param pdz value
     */
    public void setPdz(String pdz) {
        this.pdz = pdz;
    }

    /**
     * 判定吨
     * @return value
     */
    public String getPdd() {
        return pdd;
    }

    /**
     * 判定吨
     * @param pdd value
     */
    public void setPdd(String pdd) {
        this.pdd = pdd;
    }

    /**
     * 判定米
     * @return value
     */
    public String getPdm() {
        return pdm;
    }

    /**
     * 判定米
     * @param pdm value
     */
    public void setPdm(String pdm) {
        this.pdm = pdm;
    }

    /**
     * 上料锯切合格支
     * @return value
     */
    public String getHgz1() {
        return hgz1;
    }

    /**
     * 上料锯切合格支
     * @param hgz1 value
     */
    public void setHgz1(String hgz1) {
        this.hgz1 = hgz1;
    }

    /**
     * 上料锯切合格吨
     * @return value
     */
    public String getHgd1() {
        return hgd1;
    }

    /**
     * 上料锯切合格吨
     * @param hgd1 value
     */
    public void setHgd1(String hgd1) {
        this.hgd1 = hgd1;
    }

    /**
     * 上料锯切废品支
     * @return value
     */
    public String getFpz1() {
        return fpz1;
    }

    /**
     * 上料锯切废品支
     * @param fpz1 value
     */
    public void setFpz1(String fpz1) {
        this.fpz1 = fpz1;
    }

    /**
     * 上料锯切废品吨
     * @return value
     */
    public String getFpd1() {
        return fpd1;
    }

    /**
     * 上料锯切废品吨
     * @param fpd1 value
     */
    public void setFpd1(String fpd1) {
        this.fpd1 = fpd1;
    }

    /**
     * 环形加热炉合格支
     * @return value
     */
    public String getHgz2() {
        return hgz2;
    }

    /**
     * 环形加热炉合格支
     * @param hgz2 value
     */
    public void setHgz2(String hgz2) {
        this.hgz2 = hgz2;
    }

    /**
     * 环形加热炉合格吨
     * @return value
     */
    public String getHgd2() {
        return hgd2;
    }

    /**
     * 环形加热炉合格吨
     * @param hgd2 value
     */
    public void setHgd2(String hgd2) {
        this.hgd2 = hgd2;
    }

    /**
     * 环形加热炉废品支
     * @return value
     */
    public String getFpz2() {
        return fpz2;
    }

    /**
     * 环形加热炉废品支
     * @param fpz2 value
     */
    public void setFpz2(String fpz2) {
        this.fpz2 = fpz2;
    }

    /**
     * 环形加热炉废品吨
     * @return value
     */
    public String getFpd2() {
        return fpd2;
    }

    /**
     * 环形加热炉废品吨
     * @param fpd2 value
     */
    public void setFpd2(String fpd2) {
        this.fpd2 = fpd2;
    }

    /**
     * 穿孔合格支
     * @return value
     */
    public String getHgz3() {
        return hgz3;
    }

    /**
     * 穿孔合格支
     * @param hgz3 value
     */
    public void setHgz3(String hgz3) {
        this.hgz3 = hgz3;
    }

    /**
     * 穿孔合格吨
     * @return value
     */
    public String getHgd3() {
        return hgd3;
    }

    /**
     * 穿孔合格吨
     * @param hgd3 value
     */
    public void setHgd3(String hgd3) {
        this.hgd3 = hgd3;
    }

    /**
     * 穿孔废品支
     * @return value
     */
    public String getFpz3() {
        return fpz3;
    }

    /**
     * 穿孔废品支
     * @param fpz3 value
     */
    public void setFpz3(String fpz3) {
        this.fpz3 = fpz3;
    }

    /**
     * 穿孔废品吨
     * @return value
     */
    public String getFpd3() {
        return fpd3;
    }

    /**
     * 穿孔废品吨
     * @param fpd3 value
     */
    public void setFpd3(String fpd3) {
        this.fpd3 = fpd3;
    }

    /**
     * 连轧合格支
     * @return value
     */
    public String getHgz4() {
        return hgz4;
    }

    /**
     * 连轧合格支
     * @param hgz4 value
     */
    public void setHgz4(String hgz4) {
        this.hgz4 = hgz4;
    }

    /**
     * 连轧合格吨
     * @return value
     */
    public String getHgd4() {
        return hgd4;
    }

    /**
     * 连轧合格吨
     * @param hgd4 value
     */
    public void setHgd4(String hgd4) {
        this.hgd4 = hgd4;
    }

    /**
     * 连轧废品支
     * @return value
     */
    public String getFpz4() {
        return fpz4;
    }

    /**
     * 连轧废品支
     * @param fpz4 value
     */
    public void setFpz4(String fpz4) {
        this.fpz4 = fpz4;
    }

    /**
     * 连轧废品吨
     * @return value
     */
    public String getFpd4() {
        return fpd4;
    }

    /**
     * 连轧废品吨
     * @param fpd4 value
     */
    public void setFpd4(String fpd4) {
        this.fpd4 = fpd4;
    }

    /**
     * 再加热炉合格支
     * @return value
     */
    public String getHgz5() {
        return hgz5;
    }

    /**
     * 再加热炉合格支
     * @param hgz5 value
     */
    public void setHgz5(String hgz5) {
        this.hgz5 = hgz5;
    }

    /**
     * 再加热炉合格吨
     * @return value
     */
    public String getHgd5() {
        return hgd5;
    }

    /**
     * 再加热炉合格吨
     * @param hgd5 value
     */
    public void setHgd5(String hgd5) {
        this.hgd5 = hgd5;
    }

    /**
     * 再加热炉废品支
     * @return value
     */
    public String getFpz5() {
        return fpz5;
    }

    /**
     * 再加热炉废品支
     * @param fpz5 value
     */
    public void setFpz5(String fpz5) {
        this.fpz5 = fpz5;
    }

    /**
     * 再加热炉废品吨
     * @return value
     */
    public String getFpd5() {
        return fpd5;
    }

    /**
     * 再加热炉废品吨
     * @param fpd5 value
     */
    public void setFpd5(String fpd5) {
        this.fpd5 = fpd5;
    }

    /**
     * 定径合格支
     * @return value
     */
    public String getHgz6() {
        return hgz6;
    }

    /**
     * 定径合格支
     * @param hgz6 value
     */
    public void setHgz6(String hgz6) {
        this.hgz6 = hgz6;
    }

    /**
     * 定径合格吨
     * @return value
     */
    public String getHgd6() {
        return hgd6;
    }

    /**
     * 定径合格吨
     * @param hgd6 value
     */
    public void setHgd6(String hgd6) {
        this.hgd6 = hgd6;
    }

    /**
     * 定径废品支
     * @return value
     */
    public String getFpz6() {
        return fpz6;
    }

    /**
     * 定径废品支
     * @param fpz6 value
     */
    public void setFpz6(String fpz6) {
        this.fpz6 = fpz6;
    }

    /**
     * 定径废品吨
     * @return value
     */
    public String getFpd6() {
        return fpd6;
    }

    /**
     * 定径废品吨
     * @param fpd6 value
     */
    public void setFpd6(String fpd6) {
        this.fpd6 = fpd6;
    }

    /**
     * 管排锯合格支
     * @return value
     */
    public String getHgz7() {
        return hgz7;
    }

    /**
     * 管排锯合格支
     * @param hgz7 value
     */
    public void setHgz7(String hgz7) {
        this.hgz7 = hgz7;
    }

    /**
     * 管排锯合格吨
     * @return value
     */
    public String getHgd7() {
        return hgd7;
    }

    /**
     * 管排锯合格吨
     * @param hgd7 value
     */
    public void setHgd7(String hgd7) {
        this.hgd7 = hgd7;
    }

    /**
     * 管排锯废品支
     * @return value
     */
    public String getFpz7() {
        return fpz7;
    }

    /**
     * 管排锯废品支
     * @param fpz7 value
     */
    public void setFpz7(String fpz7) {
        this.fpz7 = fpz7;
    }

    /**
     * 管排锯废品吨
     * @return value
     */
    public String getFpd7() {
        return fpd7;
    }

    /**
     * 管排锯废品吨
     * @param fpd7 value
     */
    public void setFpd7(String fpd7) {
        this.fpd7 = fpd7;
    }

    /**
     * 矫直合格支
     * @return value
     */
    public String getHgz9() {
        return hgz9;
    }

    /**
     * 矫直合格支
     * @param hgz9 value
     */
    public void setHgz9(String hgz9) {
        this.hgz9 = hgz9;
    }

    /**
     * 矫直合格吨
     * @return value
     */
    public String getHgd9() {
        return hgd9;
    }

    /**
     * 矫直合格吨
     * @param hgd9 value
     */
    public void setHgd9(String hgd9) {
        this.hgd9 = hgd9;
    }

    /**
     * 矫直废品支
     * @return value
     */
    public String getFpz9() {
        return fpz9;
    }

    /**
     * 矫直废品支
     * @param fpz9 value
     */
    public void setFpz9(String fpz9) {
        this.fpz9 = fpz9;
    }

    /**
     * 矫直废品吨
     * @return value
     */
    public String getFpd9() {
        return fpd9;
    }

    /**
     * 矫直废品吨
     * @param fpd9 value
     */
    public void setFpd9(String fpd9) {
        this.fpd9 = fpd9;
    }

    /**
     * 探伤合格支
     * @return value
     */
    public String getHgz10() {
        return hgz10;
    }

    /**
     * 探伤合格支
     * @param hgz10 value
     */
    public void setHgz10(String hgz10) {
        this.hgz10 = hgz10;
    }

    /**
     * 探伤合格吨
     * @return value
     */
    public String getHgd10() {
        return hgd10;
    }

    /**
     * 探伤合格吨
     * @param hgd10 value
     */
    public void setHgd10(String hgd10) {
        this.hgd10 = hgd10;
    }

    /**
     * 探伤废品支
     * @return value
     */
    public String getFpz10() {
        return fpz10;
    }

    /**
     * 探伤废品支
     * @param fpz10 value
     */
    public void setFpz10(String fpz10) {
        this.fpz10 = fpz10;
    }

    /**
     * 探伤废品吨
     * @return value
     */
    public String getFpd10() {
        return fpd10;
    }

    /**
     * 探伤废品吨
     * @param fpd10 value
     */
    public void setFpd10(String fpd10) {
        this.fpd10 = fpd10;
    }

    /**
     * 表面检验合格支
     * @return value
     */
    public String getHgz11() {
        return hgz11;
    }

    /**
     * 表面检验合格支
     * @param hgz11 value
     */
    public void setHgz11(String hgz11) {
        this.hgz11 = hgz11;
    }

    /**
     * 表面检验合格吨
     * @return value
     */
    public String getHgd11() {
        return hgd11;
    }

    /**
     * 表面检验合格吨
     * @param hgd11 value
     */
    public void setHgd11(String hgd11) {
        this.hgd11 = hgd11;
    }

    /**
     * 表面检验废品支
     * @return value
     */
    public String getFpz11() {
        return fpz11;
    }

    /**
     * 表面检验废品支
     * @param fpz11 value
     */
    public void setFpz11(String fpz11) {
        this.fpz11 = fpz11;
    }

    /**
     * 表面检验废品吨
     * @return value
     */
    public String getFpd11() {
        return fpd11;
    }

    /**
     * 表面检验废品吨
     * @param fpd11 value
     */
    public void setFpd11(String fpd11) {
        this.fpd11 = fpd11;
    }

    /**
     * 交库支
     * @return value
     */
    public String getHgz12() {
        return hgz12;
    }

    /**
     * 交库支
     * @param hgz12 value
     */
    public void setHgz12(String hgz12) {
        this.hgz12 = hgz12;
    }

    /**
     * 交库吨
     * @return value
     */
    public String getHgd12() {
        return hgd12;
    }

    /**
     * 交库吨
     * @param hgd12 value
     */
    public void setHgd12(String hgd12) {
        this.hgd12 = hgd12;
    }

    /**
     * 理论成材率
     * @return value
     */
    public String getRate() {
        return rate;
    }

    /**
     * 理论成材率
     * @param rate value
     */
    public void setRate(String rate) {
        this.rate = rate;
    }

    /**
     * 实际成材率
     * @return value
     */
    public String getRate1() {
        return rate1;
    }

    /**
     * 实际成材率
     * @param rate1 value
     */
    public void setRate1(String rate1) {
        this.rate1 = rate1;
    }

    /**
     * 一次合格率
     * @return value
     */
    public String getRate2() {
        return rate2;
    }

    /**
     * 一次合格率
     * @param rate2 value
     */
    public void setRate2(String rate2) {
        this.rate2 = rate2;
    }

    /**
     * 重量差
     * @return value
     */
    public String getZlc() {
        return zlc;
    }

    /**
     * 重量差
     * @param zlc value
     */
    public void setZlc(String zlc) {
        this.zlc = zlc;
    }

    /**
     * 炉计划是否关闭（0-未关闭，1-关闭）
     * @return value
     */
    public String getIsclose() {
        return isclose;
    }

    /**
     * 炉计划是否关闭（0-未关闭，1-关闭）
     * @param isclose value
     */
    public void setIsclose(String isclose) {
        this.isclose = isclose;
    }

    /**
     * 合同号
     * @return value
     */
    public String getContractNo() {
        return contractNo;
    }

    /**
     * 合同号
     * @param contractNo value
     */
    public void setContractNo(String contractNo) {
        this.contractNo = contractNo;
    }

    /**
     * 结转年月(上料)
     * @return value
     */
    public String getBalYearMonth() {
        return balYearMonth;
    }

    /**
     * 结转年月(上料)
     * @param balYearMonth value
     */
    public void setBalYearMonth(String balYearMonth) {
        this.balYearMonth = balYearMonth;
    }
}